## wpan-tools 0.5+git20160220

=== debian/changelog ===
wpan-tools (0.5+git20160220-1) unstable; urgency=medium

  * Upload to unstable
  * New git snapshot

 -- Guido Günther <agx@sigxcpu.org>  Sat, 20 Feb 2016 19:09:53 +0100

wpan-tools (0.4+git20150627-1) experimental; urgency=low

  * Initial release (Closes: #782139)

 -- Guido Günther <agx@sigxcpu.org>  Wed, 08 Apr 2015 11:17:13 +0200
