=== debian/control ===
Source: wpan-tools
Priority: optional
Maintainer: Guido Günther <agx@sigxcpu.org>
Build-Depends: debhelper (>= 9),
 autoconf,
 automake,
 libtool,
 pkg-config,
 libnl-3-dev,
 libnl-genl-3-dev,
Standards-Version: 3.9.6
Section: libs
Homepage: http://wpan.cakelab.org/

Package: wpan-tools
Section: libdevel
Architecture: any
Depends: ${shlibs:Depends},
 ${misc:Depends},
Description: Configure 802.15.4 devices.
 This package contains the iwpan tool to configure 802.15.4 devices via the
 netlink interface. Once configured these devices can e.g. be used to build a
 6LoWPAN network.
