## wpan-tools 0.8

=== debian/changelog ===
wpan-tools (0.8-1) unstable; urgency=medium

  [ Guido Günther ]
  * New upstream version
  * Set section to net
  * Bump standards version to 4.1.3
  * Don't install examples

 -- Guido Günther <agx@sigxcpu.org>  Fri, 02 Feb 2018 12:42:30 +0100
