=== debian/control ===
--- 
+++ 
@@ -8,12 +8,12 @@
  pkg-config,
  libnl-3-dev,
  libnl-genl-3-dev,
-Standards-Version: 3.9.6
+Standards-Version: 4.1.3
 Section: libs
 Homepage: http://wpan.cakelab.org/
 
 Package: wpan-tools
-Section: libdevel
+Section: net
 Architecture: any
 Depends: ${shlibs:Depends},
  ${misc:Depends},
