## wpan-tools 0.9

=== debian/changelog ===
wpan-tools (0.9-1.1) unstable; urgency=medium

  [ Andreas Tille ]
  * Non-maintainer upload.
  * Fix Homepage
  * Add watch file
  * Maintain in Debian team on Salsa
  * d/copyright:
     - Point Source to Github
     - Add short license name
  * Standards-Version: 4.7.3 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Remove Priority field to comply with Debian Policy 4.7.3 (routine-
    update)
  * Replace transitional package pkg-config by pkgconf in Build-Depends
    (routine-update)
  * Remove unneeded autoconf Build-Depends
  * Fix clean target
    Closes: #1046164

  [ Guido Günther ]
  * Use */latest as branch names
  * gbp.conf: Modernize

 -- Andreas Tille <tille@debian.org>  Thu, 05 Feb 2026 18:21:13 +0100

wpan-tools (0.9-1) unstable; urgency=medium

  * Drop Don-t-install-examples.patch
    Applied upstream.
  * d/control: Bump standards version

 -- Guido Günther <agx@sigxcpu.org>  Sat, 22 Dec 2018 22:08:24 +0100
