=== debian/control ===
Source: wpan-tools
Standards-Version: 4.7.3
Maintainer: Guido Günther <agx@sigxcpu.org>
Section: libs
Build-Depends:
 debhelper-compat (= 13),
 pkgconf,
 libnl-3-dev,
 libnl-genl-3-dev,
Vcs-Browser: https://salsa.debian.org/debian/wpan-tools
Vcs-Git: https://salsa.debian.org/debian/wpan-tools.git
Homepage: https://github.com/linux-wpan/wpan-tools

Package: wpan-tools
Architecture: any
Section: net
Depends:
 ${shlibs:Depends},
 ${misc:Depends},
Description: Configure and test 802.15.4 devices
 This package contains two CLI tools for working with devices based on IEEE
 802.15.4 via the netlink interface.
 IEEE 802.15.4 describes the standards for Low-Rate Wireless Personal Area
 Networks (6LoWPAN).
 .
  * iwpan - configure a wpan network device to create a 6LoWPAN network
 .
  * wpan-ping - network testing tool like ping or ping6, especially for
               6LoWPAN nodes
