=== debian/rules ===
--- 
+++ 
@@ -10,6 +10,10 @@
 %:
 	dh $@
 
+override_dh_clean:
+	dh_clean
+	rm -rf build-aux
+
 override_dh_auto_configure:
 	./autogen.sh
 	dh_auto_configure
