=== debian/watch ===
Version: 5

Template: Github
Owner: linux-wpan
Project: wpan-tools
